@charset "utf-8";
/*编码*/

/*
Document : CSS样式初始化
Description: CSS样式表的初始化，全局样式设置。
*/
/* 全局CSS reset */
/* 页面设置 */
	
html,body *{


}
/* 初始化标签在所有浏览器中的margin、padding值 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button,img{padding: 0; margin: 0;}
html{ _background:url(about:blank);}
/* 酌情修改 */
body{background:#fff;font-family:"微软雅黑","宋体";}
body,th,td,input,select,textarea,button{font-size:14px;line-height:1 ;} /* 重置页面文字属性 */

/* 短引用的内容可取值：''或"" */
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none} /* 重置嵌套引用*/

/* 缩写，图片等无边框 */
fieldset,img,abbr,acronym{border: 0 none;} /* 重置fieldset（表单分组）、图片的边框为0*/
img{vertical-align:top;} /* 图片在当前行内的垂直位置 */
abbr,acronym{font-variant: normal;}
legend{color:#000;}
blockquote, q{quotes: none} /* 重置嵌套引用的引号类型 */

/* 清除特殊标记的字体和字号 */
//address,caption,cite,code,dfn,em,strong,th,var{font-weight: normal; font-style: normal;} /* 重置样式标签的样式 */

/* 上下标 */
/* 统一上标和下标 */
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em; }
sub{bottom:-0.25em;}

/* 设置表格的边框被合并为一个单一的边框, 指定分隔边框模型中单元格边界之间的距离为0*/

/* 表格标题及内容居左显示 */
caption{display:none;} /* 重置表格标题为隐藏 */
caption,th{text-align: left;}

/* 清除列表样式 */
dl,ul,ol,menu,li{list-style:none} /* 重置类表前导符号为onne,menu在HTML5中有效 */

input,button,textarea,select,optgroup,option{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}/* 输入控件字体 */
input,select,textarea,button{vertical-align:middle;outline:none;} /* 重置表单控件垂直居中*/
textarea{resize:none}

input[type="submit"]{cursor: pointer;}/* 鼠标样式 */
button{border:0 none;background-color:transparent;cursor:pointer} /* 重置表单button按钮效果 */
input::-moz-focus-inner{border: 0; padding: 0;}

/* 标题元素样式清除, 让标题都自定义, 适应多个系统应用 */
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;　}

/* 链接样式，颜色可酌情修改 */
a:link {}/* 未访问的链接 */
a:visited {}/* 已访问的链接 */
a:hover {}/* 鼠标移动到链接上 */
a:active {}/* 选定的链接 */
del,ins,a{text-decoration:none;}
a{color: #333;}
a:hover,a:active,a:focus{ text-decoration:none;} /* 取消a标签点击后的虚线框 */
a:active{star:expression(this.onFocus=this.blur());} /* 设置页面文字等在拖动鼠标选中情况下的背景色与文字颜色 */
/*
::selection{color: #fff;}
::-moz-selection{color: #fff;background-color: #4C6E78;}
*/
a{outline: none;transition: color 0.2s ease 0s;}/*CSS3链接秒数缓冲效果2秒*/
/* 层板块缓冲效果CSS3       transition: all 0.3s ease 0s;   */
.clearfix {zoom:1}
.clearfix:after {content: '\20'; display: block; clear: both;}
.f_yh{font-family:"Arial, Helvetica, sans-serif";}/*f_yh为英文字体样式*/
.cursor{ cursor:pointer;}
.pr{position:relative}/*相对定位*/
.pa{position:absolute}/*绝对定位*/
.fl{ float:left;}/*左浮动*/
.fr{ float:right;}/*右浮动*/
.fl,.fr{display:inline;}/*浮动后，此元素会被显示为内联元素，元素前后没有换行符*/

/*文字颜色c，背景颜色bc*/
.c1{color:#5d5d5d}
.c2{color:#8f8f8f}
.c3{color:#e44cea}
.c4{color:#f49bff}
.c5{color:#ff0000}
.bc1{background:#f3f3f3}
.bc2{background:#f8f8f8}
.bc3{background:#ffffff}

/*上边距*/
.mt1{margin-top: 10px !important;}
.mt2{margin-top: 20px !important;}
.mt3{margin-top: 30px !important;}
.mt4{margin-top: 40px !important;}
.mt5{margin-top: 50px !important;}

/* 头部 */
.tqnav{width: 100%;height: 30px;background: #e0e0e0;}
.tqbox{width: 1200px;margin: 0 auto;}
.logo{width: 100%;height: 205px;background: url(../img/topbg.png) no-repeat center center;text-align: center;}
.toplogo{margin-top: 64px;}
.navlist{width: 100%;height: 54px;background: #cc0000 ;}
.sctxt{float: right;color: #666;}
.sctxt a{color: #666;font-size: 14px;line-height: 30px;}
.navUl{width: 1200px;margin: 0 auto;height: 54px;display: flex;justify-content:space-around;}
.navUl .navLi a{line-height: 54px;font-size: 20px;color: #fff;font-weight: 700;}

/* 主体 */
.main-zt{width: 1200px;margin: 0 auto;}

/* 轮播新闻 */
.lb-news{width: 1200px;height: 40px;margin: 0 auto;background: #f5f5f5;}
.lb-news-text{width: 960px;height: 40px;float: left;}
.lb-news-title{width: 93px;height: 40px;float: left;background: #f1f1f1;text-align: center;}
.lb-news-title span{display: inline-block;line-height: 26px;text-align: center;background: #cc0000;font-size: 16px;font-weight: 700;color: #fff;padding: 0 5px;margin-top: 7px;}
.lb-news-txt{float: left;width: 867px;height: 40px;}
.lb-news-txt .bd{float: left;width: 867px;height: 40px;}
.lb-news-txt .bd i{float: left;width: 6px;height: 6px;background: #a0a0a0;border-radius: 100px;margin-top: 17px;}
.lb-news-txt .bd ul{float: left;height: 40px;}
.lb-news-txt .bd .tempWrap{ width: 867px !important; }
.lb-news-txt .bd ul li{float: left;height: 40px;margin-right: 10px;}
.lb-news-txt .bd ul li a{line-height: 40px;padding-left: 5px;}

/* 搜索 */
.searchbox{width: 240px;height: 40px;float: right;}
.searchbox input{width: 164px;height: 28px;border: none;border-radius: 100px 0 0 100px;background: #fff;color: #666;text-indent: 1rem;margin-top: 6px;margin-left: 35px;}
.searchbox button{width: 31px;height: 28px;border: none;border-radius: 0px 100px 100px 0px;margin-top: 6px;margin-left: -5px;background:#fff url(../img/search.png) no-repeat center center;}

/* 轮播图 */
.lb-yw{width: 100%;}
.lb-pic{width: 662px;height: 425px;float: left;}
#lbt {
    width: 100%;
    height: 100%;
}
#lbt .swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#lbt .swiper-slide img{width: 662px;height: 425px;}

#lbt .swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
#lbt .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: 'next';
    font-size: 30px;
}
#lbt .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 30px;
}
#lbt .swiper-pagination-bullets{
    bottom: 10px;
    right: 5px;
    left: auto;
    width: auto;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    opacity: .8;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #ca0000;
}
#lbt .swiper-slide p{
    width: 100%;
    position: absolute;
    bottom: 0;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: left;
    text-indent: 1rem;
}

/* 要闻 */
.news-yw{width: 512px;height: 425px;float: right;}
.yw-title-box{width: 100%;border-bottom: 1px solid #f5f5f5;}
.yw-title{padding-left: 7px;padding-right: 7px;padding-bottom: 5px;border-bottom: 3px solid #ca0000;display: inline-block;}
.yw-title span{font-size: 24px;color: #ca0000;font-weight: 900;}
.yw-title span a:link{color:#ca0000;}
.yw-title span a:hover{color:#ca0000;}
.yw-list{margin-top: 15px;}
.yw-one{margin-bottom: 12px;}
.yw-one-title{font-size: 24px;color: #333;line-height: 30px;}
.yw-list li:hover a p{color: #ca0000;}
.yw-one-txt{font-size: 16px;color: #666;line-height: 28px;margin-top: 5px;}
.yw-li{background: url(../img/ywli.png) no-repeat left center;border-bottom: 1px solid #f5f5f5;}
.yw-li p{font-size: 18px;line-height: 53px;text-indent: 2rem;}

.ztlist{width: 1200px;margin: 0 auto;}
#zt {
    width: 100%;
    height: 100%;
}
#zt .swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#zt {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: inherit !important;
    list-style: none;
    padding: 0;
    z-index: 1;
}

#zt .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: -30px;
    left: auto;
}
#zt .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: -30px;
    right: auto;
}
#zt .swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
/*    color: rgb(104, 104, 104);
*/
}
#zt .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(104, 104, 104);
}
#zt .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: 'next';
    font-size: 22px;
}
#zt .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 22px;
}

/* 工作动态 */
.gzdt{
    width: 850px;
    float: left;
}
.dt-title{
    width: 830px;
    height: 32px;
    border-bottom: 3px solid #ca0000;
    background: url(../img/tticon.png) no-repeat left bottom;
}
.dt-title span{font-size: 24px;font-weight: 700;line-height: 32px;margin-left: 10px;color: #fff;}
.dt-title span a{font-size:24px;font-weight:700;line-height:32px;color:#fff;}
.more-link{width: 58px;height: 24px;float: right;background: #ffeaea;text-align: center;margin-top: 5px;}
.more-link a{color: #ca0000;line-height: 24px;}
//.dt-list li{height: 51px;width: 406px;border-bottom: 1px dashed #dcdcdc;float: left;margin-right: 19px;transition: 0.5s;}
.dt-list li{height: 51px;width: 406px;float: left;margin-right: 19px;transition: 0.5s;}
.dt-list li a p{font-size: 18px;line-height: 51px;color: #333;text-indent:0.5rem;transition: 0.5s;}
.dt-list i{float: left;width: 6px;height: 6px;background: #dcdcdc;border-radius: 100px;margin-top: 22px;transition: 0.5s;}

.dt-list li:hover a p{color: #ca0000;}
.dt-list li:hover a i{background: #ca0000;}

.jbfs{float: right;width: 350px;}
.jb-title{width: 348px;height: 42px;border: 1px solid #e60012;border-radius: 5px 5px 0px 0px;background: #e60012 url(../img/jbtitle.png) no-repeat 10px center;}
.jb-title span{font-size: 22px;font-weight: 700;color: #fff;line-height: 42px;margin-left: 50px;}
.jb-txt{width: 328px;border: 1px solid #dcdcdc;border-top: none;border-radius: 0px 0px 5px 5px;background: #fbfbfb;padding-left: 10px;padding-right: 10px;padding-top: 10px;padding-bottom: 5px;}
.jb-txt p{font-size: 16px;line-height:40px;margin-bottom: 5px;color: #333;}

.jb-link{display: flex;justify-content:space-between;flex-wrap:wrap;}
.jb-link-btn{width: 167px;height: 46px;border-radius: 5px;background: #e60012;margin-top: 13px;}
.btn-img{margin-top: 7px;margin-left: 10px;}
.jb-link-btn span{font-size: 18px;font-weight: 700;color: #fff;float: right;margin-top: 14px;margin-right: 10px;}


/* 栏目模块 */
.lm-mk{width: 573px;}
.lm-title span a{font-size: 24px;font-weight: 700;color: #ca0000;line-height: 30px;}
.lm-title span a img{margin-top: 8px;}
.lm-list{margin-top: 10px;}
.lm-list ul{width: 100%;}
//.lm-list li{width: 556px;height: 45px;border-bottom: 1px dashed #dcdcdc;margin-left: 10px;float: left;}
.lm-list li{width: 556px;height: 45px;margin-left: 10px;float: left;}
.lm-list li a{line-height: 45px;font-size: 18px;color: #333;padding-left: 10px;transition: 0.5s;}
.lm-list li a:hover{color: #ca0000;}
.lm-list li a i{float: left;width: 6px;height: 6px;background: #ca0000;border-radius: 100px;margin-top: 20px;}
.lm-mk-tab{width: 100%;background: #fff;}
.lm-mk-tab .hd ul{width: 543px;height: 44px;border-bottom: 1px solid #dcdcdc;margin-left: 14px;}
.lm-mk-tab .hd ul img{float: left;margin-top: 15px;margin-right: 10px;}
.lm-mk-tab .hd ul li{float: left;font-size: 24px;margin-right: 25px;margin-top: 10px;}
.lm-mk-tab .hd ul li.on{color: #ca0000;}
.lm-mk-tab .hd ul.xz li.on a{color: #ca0000;}
.lm-mk-tab .bd{padding-top: 4px;margin-left: 14px;padding-bottom: 10px;}
.lm-mk-tab .bd ul li a{line-height: 42px;font-size: 18px;color: #333;transition: 0.5s;}
.lm-mk-tab .more-link{margin-top: 15px;}
.dmt{width: 100%;}
.dmt-tab{width: 100%;}
.dmt-tab .hd ul{width: 100%;height: 33px;background: url(../img/tticon.png)no-repeat left bottom;border-bottom: 3px solid #ca0000;}
.dmt-title{float: left;color: #fff;font-size: 24px;font-weight: 700;margin-left: 10px;margin-top: 5px;margin-right: 565px;}
.dmt-title a {color:#fff}
.dmt-tab .hd ul li{float:left;font-size: 20px;font-weight: 700;color: #333;margin-right: 10px;padding:6px 22px;}
.dmt-tab .hd ul li.on{border-radius: 5px;background: #ca0000;color: #fff;font-size: 18px;}
.dmt-tab .hd ul li.on a{color:#fff}
.sp-one{width: 403px;height: 273px;float: left;position: relative;margin-left: 15px;}
.videoicon{width: 92px;height: 92px;position: absolute;background: url(../img/video.png) no-repeat center center;}
.sp-one .videoicon{left: 50%;margin-left: -46px;top: 90px;}
.sp-one img{width: 100%;height: 100%;}
.sp-one p{position: absolute;width: 100%;height: 32px;line-height: 32px;font-size: 16px;background: rgba(0, 0, 0, 0.5);bottom: 0;text-align: center;color: #fff;}
.sp-two{width: 239px;height: 273px;float: left;position: relative;margin-left: 15px;}
.sp-two img{width: 239px;height: 160px;}
.sp-two .videoicon{left: 50%;margin-left: -46px;top: 32px;}
.sp-two-tt{font-size: 16px;color: #000;line-height: 28px;margin-top: 5px;margin-left: 12px;margin-right: 12px;text-align:center;}
.sp-two-txt{font-size: 14px;color: #666;line-height: 24px;margin-left: 12px;margin-right: 12px;}

.lm-mk .bd li a:hover {color: #ca0000;}
//清风文苑
.sp-list {width:1200px;float:left;}
.sp-list li{height: 51px;width: 566px;float: left;margin-right: 19px;transition: 0.5s;}
.sp-list li a p{font-size: 18px;line-height: 51px;color: #333;text-indent:0.5rem;transition: 0.5s;}
.sp-list i{float: left;width: 6px;height: 6px;background: #dcdcdc;border-radius: 100px;margin-top: 22px;transition: 0.5s;}

.sp-list li:hover a p{color: #ca0000;}
.sp-list li:hover a i{background: #ca0000;}
//
.samj{margin-top: 5px;}
.samj-img{width: 279px;height: 200px;float: left;}
.samj-img img{width: 279px;height: 200px;}
.samj-txt {width: 270px;height: 200px;float: left;}
.samj-txt p{font-size:16px;line-height: 25px;margin-left: 10px;transition: 0.5s;}
.samj:hover p{color: #ca0000;}
.yqlj{width: 100%;margin-left: 65px;margin-bottom: 50px;}
.link-img{
    width: 282px;
    height: 78px;
    float: left;
    border: 1px solid #eeeeee;
    text-align: center;
    margin-right: 100px;
    margin-bottom: 25px;
}
.link-img img{margin-top: 5px;}

/* 信息公开 */
.wz-nav{
    height: 40px;
    margin: 10px 0;
    padding: 0 10px;
    line-height: 40px;
    background-color: #f5f5f5;
    border-radius: 3px;
}
.xxgktt h4{
    position: relative;
    line-height: 46px;
    height: 46px;
    padding: 0px;
    text-align: center;
    margin: 0px 0px 20px 0px;
    background: url(../img/xxgkbg.jpg) 0px 50% repeat-x;
}
.xxgktt h4 b {
    display: inline-block;
    margin-left: -15px;
    padding: 0 30px;
    color: #cc0000;
    font-size: 22px;
    line-height: 46px;
    background-color: #fff;
    margin-top: -20px;
}
.xxdh{width: 100%;margin-bottom: 200px;}
.xxdh-list{width: 1140px;margin: 0 auto;display: flex;justify-content:flex-start;flex-wrap:wrap;}
.xxdh-mk{width: 340px;height: 80px;text-align: center;background: #f5f5f5 url(../img/gkbg.jpg ) no-repeat 340px 80px;margin: 10px 20px;border-radius: 4px;transition: 0.3s;}
.xxdh-mk p{line-height: 80px;font-size: 18px;color: #252525;font-weight: 700;}
.xxdh-mk:hover{background: url(../img/gkbg.jpg ) no-repeat center center;}
.xxdh-mk:hover p{color: #fff;}

.list-tabs{width: 1140px;margin: 0 auto;margin-bottom: 100px;}
.list-tabs-tt{height: 30px;}
.tabs-tt{    
    float: left;
    font-size: 20px;
    color: #ca0000;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    border-left: 12px solid #ca0000;
    padding-left: 10px;
}
.tabs-news-ul{margin-top: 20px;margin-bottom: 20px;}
.tabs-news-li{    
    margin: auto;
    position: relative;
    font-size: 18px;
    line-height: 50px;
    height: 50px;
    text-align: left;
    border-bottom: 1px solid #e8dfd2;
}
.tabs-news-li a {
    float: left;
    color: #2c2c2c;
}
.tabs-news-li span {
    color: #666666;
    font-size: 18px;
    float: right;
    font-family: "Arial","黑体";
}
.left-nav{width: 180px;float: left;margin-top: 10px;}
.left-nav ul li{width: 180px;margin-bottom: 10px;}
.LNav-li{line-height: 50px;font-size: 20px;font-weight: 700;color: #ca0000;text-align: center;background: #ebebeb;position: relative;cursor: pointer;}
.right-news{width: 1010px;float: right;margin-left: 10px;margin-bottom: 20px;}
.LNav-sub{width: 160px;padding-left: 10px;padding-right: 10px;}
.LNav-sub a p{text-align: center;line-height: 60px;border-bottom: 1px solid #ccc;color: #c0392b;font-size: 16px;font-weight: 700;}
.nav-m{position: absolute;right: 15px;}
.rt-news-list{}
.rt-news-list li {
    padding: 15px;
    border-bottom: 1px #d2d2d2 dotted;
    color: #666;
}
.rt-news-list li h4 {
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
}
.rt-news-list li p {
    line-height: 30px;
}
.rt-news-list .share {
    float: right;
    width: 50px;
    margin-top: -30px;
}
.share{
    position: relative;
}
.rt-news-list .social-share {
    display: none;
}
.share:hover .social-share{
    display: block;
    position: absolute;
    bottom: -19px;
    right: 35px;
    width: 150px;
}
.article {
    padding: 30px 0;
}


.article h2 {
    padding: 15px 0;
    line-height: 1.5;
    font-size: 24px;
    text-align: center;
    color: #333;
    font-weight: bold;
}

.article .option {
    box-sizing: border-box;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 20px 0;
    padding: 20px;
    line-height: 42px;
    color: #666;
    transition: padding .3s;
}
.article .option .info span{
   color: #027; 
}
.article .option .info{
    float: left;
}
.article .social-share{
    float: right;
}
/* .option .social-share{float: right;} */
.article-box {
    padding: 30px 60px;
    line-height: 2;
    text-align: justify;
    color: #333;
    font-size: 16px;
}

.article-box p {
    //font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
    font-family: "-apple-system", "BlinkMacSystemFont","Helvetica Neue", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "宋体", "sans-serif";
    margin: 1em 0; /* 可选：统一段落间距 */
}
	
.fyl .pages {
    font: 0/0 microsoft yahei;
    padding: 15px 0;
}
.fyl .pages a {
    display: inline-block;
    line-height: 2.5em;
    margin: 0 -1px 0 0;
    padding: 0 1em;
    border: 1px #d2d2d2 solid;
    font-size: 16px;
    vertical-align: middle;
}
.fyl .pages a:hover {
    position: relative;
    border: 1px #e2a3a3 solid;
    color: #e2a3a3;
}

.fyl .pages span{
   display:inline-block;
   line-height: 2.5em;
   margin:0 -1px 0 0;
   padding:0 1em;
   border:1px #ca0000 solid;
   font-size: 16px;
   vertical-align: middle;
}


/* 底部 */
.footer{
    border-top: 10px solid #ca0000;
    height: 170px;
    width: 100%;
    background-image: linear-gradient(#f1f1f1, #ffffff);
    
}
.footer p{font-size: 14px;line-height: 32px;}
.footer a:hover{color: #ca0000;}


.article-box p {
    margin: 1em 0;
}

.article-box p img {
   // display: block;
    max-width: 80%;
    margin: 0 auto;
    text-align:center;	
}

.article p img{
	vertical-align: top;
	display: block;
	max-width: 80%;
	margin: 0 auto;
	text-align:center;

}




